Cyberduck Mountain Duck CLI

#7487 closed defect (fixed)

Crash (or freeze) on hitting space bar for quick look

Reported by: tonyburch Owned by: Tony Burch
Priority: normal Milestone: 4.4
Component: interface Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description (last modified by dkocher)

It usually crashes the app, but sometimes permanently freezes it. Works OK when I go Action>quick look

Process:         Cyberduck [17982]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         4.3.1 (11010)
Code Type:       X86 (Native)
Parent Process:  launchd [193]
User ID:         501

Date/Time:       2013-10-11 12:39:19.260 +0100
OS Version:      Mac OS X 10.8.5 (12F45)
Report Version:  10

Interval Since Last Report:          3201 sec
Crashes Since Last Report:           3
Per-App Interval Since Last Report:  3174 sec
Per-App Crashes Since Last Report:   2
Anonymous UUID:                      11F40E50-FDB5-BC27-3E64-F616317A723A

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x000000009d0f7308

VM Regions Near 0x9d0f7308:
    __LINKEDIT             000000009a5c7000-000000009c3c0000 [ 30.0M] r--/r-- SM=COW  /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
--> 
    Memory tag=35          00000000ac000000-00000000ac001000 [    4K] rw-/rwx SM=COW  

Application Specific Information:
Java information:
 Exception type: Bus Error (0xa) at pc=0000000004073e76
 
 Java VM: Java HotSpot(TM) Client VM (20.51-b01-457 mixed mode macosx-x86)
 
Current thread (0000000005176c00):  JavaThread "main" [_thread_in_vm, id=-1398351320, stack(00000000bf800000,00000000c0000000)]
Stack: [00000000bf800000,00000000c0000000]
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)
J  com.sun.jna.Native.invokeVoid(JI[Ljava/lang/Object;)V
C  0000000000000000
 
Java Threads: ( => current thread )
  00000000052a5800 JavaThread "pool-1-thread-1" [_thread_blocked, id=-1310453760, stack(00000000b1d41000,00000000b1e41000)]
  000000002d9cac00 JavaThread "Thread-13" [_thread_in_native, id=-1311510528, stack(00000000b1c3f000,00000000b1d3f000)]
  000000002d9c9c00 JavaThread "Thread-12" [_thread_in_native, id=-1312567296, stack(00000000b1b3d000,00000000b1c3d000)]
  000000002d9c8c00 JavaThread "Thread-11" [_thread_in_native, id=-1313624064, stack(00000000b1a3b000,00000000b1b3b000)]
  0000000005602800 JavaThread "Thread-10" [_thread_in_native, id=-1314680832, stack(00000000b1939000,00000000b1a39000)]
  000000002d1fb400 JavaThread "background-8" [_thread_blocked, id=-1315737600, stack(00000000b1837000,00000000b1937000)]
  000000002d9c6000 JavaThread "background-7" [_thread_blocked, id=-1316794368, stack(00000000b1735000,00000000b1835000)]
  00000000055fd000 JavaThread "background-6" [_thread_blocked, id=-1317851136, stack(00000000b1633000,00000000b1733000)]
  00000000055fc000 JavaThread "background-5" [_thread_blocked, id=-1318907904, stack(00000000b1531000,00000000b1631000)]
  000000002d1fa400 JavaThread "background-4" [_thread_blocked, id=-1319964672, stack(00000000b142f000,00000000b152f000)]
  000000002d9c2c00 JavaThread "background-3" [_thread_blocked, id=-1321021440, stack(00000000b132d000,00000000b142d000)]
  000000002d9c1c00 JavaThread "background-2" [_thread_blocked, id=-1322078208, stack(00000000b122b000,00000000b132b000)]
  000000002d9c1400 JavaThread "background-1" [_thread_blocked, id=-1323134976, stack(00000000b1129000,00000000b1229000)]
  000000002d184000 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=-1326313472, stack(00000000b0e21000,00000000b0f21000)]
  000000002d183000 JavaThread "C1 CompilerThread0" daemon [_thread_blocked, id=-1327370240, stack(00000000b0d1f000,00000000b0e1f000)]
  000000002d182000 JavaThread "Attach Listener" daemon [_thread_blocked, id=-1328427008, stack(00000000b0c1d000,00000000b0d1d000)]
  000000002d181000 JavaThread "Surrogate Locker Thread (Concurrent GC)" daemon [_thread_blocked, id=-1329483776, stack(00000000b0b1b000,00000000b0c1b000)]
  0000000005293800 JavaThread "Finalizer" daemon [_thread_blocked, id=-1330540544, stack(00000000b0a19000,00000000b0b19000)]
  0000000005292800 JavaThread "Reference Handler" daemon [_thread_blocked, id=-1331597312, stack(00000000b0917000,00000000b0a17000)]
=>0000000005176c00 JavaThread "main" [_thread_in_vm, id=-1398351320, stack(00000000bf800000,00000000c0000000)]
Other Threads:
  000000000528fc00 VMThread [stack: 00000000b0815000,00000000b0915000] [id=-1332654080]
  000000002d185000 WatcherThread [stack: 00000000b0f23000,00000000b1023000] [id=-1325256704]
 
VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None
 
Heap
 par new generation   total 14784K, used 9745K [0000000007810000, 0000000008810000, 000000000b810000)
  eden space 13184K,  68% used [0000000007810000, 00000000080de840, 00000000084f0000)
  from space 1600K,  45% used [00000000084f0000, 00000000085a5e68, 0000000008680000)
  to   space 1600K,   0% used [0000000008680000, 0000000008680000, 0000000008810000)
 concurrent mark-sweep generation total 49152K, used 5238K [000000000b810000, 000000000e810000, 0000000027810000)
 concurrent-mark-sweep perm gen total 33232K, used 20331K [0000000027810000, 0000000029884000, 000000002b810000)
 
Code Cache  [0000000005801000, 0000000005a42000, 0000000007801000)
 total_blobs=1145 nmethods=996 adapters=92 free_code_cache=31204480 largest_free_block=128
 
Virtual Machine Arguments:
JVM Args: -Xbootclasspath/a:/System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Resources/LauncherSupport.jar -Xmx512m -Djava.library.path=/Applications/Cyberduck.app/Contents/Resources/Java -Djna.boot.library.path=/Applications/Cyberduck.app/Contents/Resources/Java -Djna.library.path=/Applications/Cyberduck.app/Contents/Resources/Java -Djna.nounpack=true -Djava.awt.headless=true -Dsun.jnu.encoding=utf-8 -Dfile.encoding=utf-8 -Dsun.io.useCanonCaches=false -Xverify:none -XX:-UsePerfData -XX:+ReduceSignalUsage -Xincgc -XX:-OptimizeStringConcat 
Java Command: <unknown>
Launcher Type: generic
Physical Memory: Page Size = 4k, Total = 8192M, Free = 893M
 

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libjvm.dylib                  	0x04073e76 0x4000000 + 474742
1   libjvm.dylib                  	0x040b173c 0x4000000 + 726844
2   libjvm.dylib                  	0x04233ff0 0x4000000 + 2310128
3   libjnidispatch.dylib          	0x2cc1ba0f create_callback + 4639
4   libjnidispatch.dylib          	0x2cc1e7f2 ffi_closure_SYSV_inner + 178
5   libjnidispatch.dylib          	0x2cc1ec62 ffi_closure_SYSV + 34
6   librococoa.dylib              	0x2cc2d813 -[ProxyForJava methodSignatureForSelector:] + 125
7   librococoa.dylib              	0x2cc2d740 -[ProxyForJava respondsToSelector:] + 41
8   com.apple.AppKit              	0x99cfe4a0 -[NSToolbarItem _validateAsCommonItem:] + 128
9   com.apple.AppKit              	0x997211c7 -[NSToolbarItem validate] + 133
10  com.apple.AppKit              	0x99721106 -[NSToolbar _autovalidateToolbarItem:] + 82
11  com.apple.AppKit              	0x9972f0bd -[NSToolbar validateVisibleItems] + 205
12  com.apple.AppKit              	0x997dc589 -[NSToolbar _autovalidateVisibleToolbarItems] + 91
13  com.apple.AppKit              	0x997dc4cb __53-[NSToolbarView _scheduleDelayedValidationAfterTime:]_block_invoke_0 + 152
14  libdispatch.dylib             	0x9234ff8f _dispatch_call_block_and_release + 15
15  libdispatch.dylib             	0x9234bc82 _dispatch_client_callout + 46
16  libdispatch.dylib             	0x92350b97 _dispatch_after_timer_callback + 28
17  libdispatch.dylib             	0x9234bc82 _dispatch_client_callout + 46
18  libdispatch.dylib             	0x9234e007 _dispatch_source_invoke + 699
19  libdispatch.dylib             	0x9234d00a _dispatch_queue_invoke + 66
20  libdispatch.dylib             	0x923512af _dispatch_main_queue_callback_4CF + 171
21  com.apple.CoreFoundation      	0x93cc3c29 __CFRunLoopRun + 1961
22  com.apple.CoreFoundation      	0x93cc301a CFRunLoopRunSpecific + 378
23  com.apple.CoreFoundation      	0x93cc2e8b CFRunLoopRunInMode + 123
24  com.apple.HIToolbox           	0x90767f5a RunCurrentEventLoopInMode + 242
25  com.apple.HIToolbox           	0x90767cc9 ReceiveNextEventCommon + 374
26  com.apple.HIToolbox           	0x90767b44 BlockUntilNextEventMatchingListInMode + 88
27  com.apple.AppKit              	0x996f993a _DPSNextEvent + 724
28  com.apple.AppKit              	0x996f916c -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 119
29  com.apple.AppKit              	0x996ef5cc -[NSApplication run] + 855
30  libjnidispatch.dylib          	0x2cc1eb5d ffi_call_SYSV + 29
31  libjnidispatch.dylib          	0x2cc1e94e ffi_call + 110
32  libjnidispatch.dylib          	0x2cc15d84 Java_com_sun_jna_Native_ffi_1prep_1cif + 2004
33  libjnidispatch.dylib          	0x2cc16322 Java_com_sun_jna_Native_invokeVoid + 50
34  ???                           	0x0580b9d9 0 + 92322265
35  ???                           	0x059a6216 0 + 94003734
36  ???                           	0x059a2ad4 0 + 93989588
37  ???                           	0x05804473 0 + 92292211
38  ???                           	0x05803f97 0 + 92290967
39  ???                           	0x05803f97 0 + 92290967
40  ???                           	0x05803f97 0 + 92290967
41  ???                           	0x05803f97 0 + 92290967
42  ???                           	0x05804473 0 + 92292211
43  ???                           	0x05803e31 0 + 92290609
44  ???                           	0x05801374 0 + 92279668
45  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
46  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
47  libjvm.dylib                  	0x040ae4b3 0x4000000 + 713907
48  libjvm.dylib                  	0x040c7891 0x4000000 + 817297
49  libjvm.dylib                  	0x040c8da0 0x4000000 + 822688
50  libjvm.dylib                  	0x040c8ae2 JVM_InvokeMethod + 394
51  libjvmlinkage.dylib           	0x0008c6af JVM_InvokeMethod + 79
52  libjava.jnilib                	0x000d0a42 Java_sun_reflect_NativeMethodAccessorImpl_invoke0 + 38
53  ???                           	0x0580b9d9 0 + 92322265
54  ???                           	0x05803f97 0 + 92290967
55  ???                           	0x05803f97 0 + 92290967
56  ???                           	0x05804473 0 + 92292211
57  ???                           	0x05803f97 0 + 92290967
58  ???                           	0x05803e31 0 + 92290609
59  ???                           	0x05803e31 0 + 92290609
60  ???                           	0x05801374 0 + 92279668
61  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
62  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
63  libjvm.dylib                  	0x040ae4b3 0x4000000 + 713907
64  libjvm.dylib                  	0x040d463f 0x4000000 + 869951
65  libjvm.dylib                  	0x04140264 0x4000000 + 1311332
66  com.apple.JavaApplicationLauncher	0x000098b4 JNIEnv_::CallStaticVoidMethod(_jclass*, _jmethodID*, ...) + 44
67  com.apple.JavaApplicationLauncher	0x000091d3 startJavaApplication + 7918
68  com.apple.JavaApplicationLauncher	0x0000a026 launchJavaApplicationWithJVMInfo + 1290
69  com.apple.JavaApplicationLauncher	0x0000699f launchJavaApplication + 39
70  ch.sudo.cyberduck             	0x00001e36 0x1000 + 3638
71  ch.sudo.cyberduck             	0x00001c59 0x1000 + 3161
72  ch.sudo.cyberduck             	0x00001b88 0x1000 + 2952

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x906609ae kevent + 10
1   libdispatch.dylib             	0x9234ec71 _dispatch_mgr_invoke + 993
2   libdispatch.dylib             	0x9234e7a9 _dispatch_mgr_thread + 53

Thread 2:: Java: Exception Handler Thread
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libsystem_kernel.dylib        	0x9065d640 mach_msg_server + 620
3   libjvm.dylib                  	0x04015a5a 0x4000000 + 88666
4   libjvm.dylib                  	0x040158e3 0x4000000 + 88291
5   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
6   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
7   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 3:: Java: Gang worker#0 (Parallel GC Threads)
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x0402bdad 0x4000000 + 179629
8   libjvm.dylib                  	0x0402bc97 0x4000000 + 179351
9   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
10  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
11  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 4:: Java: Gang worker#1 (Parallel GC Threads)
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x0402bdad 0x4000000 + 179629
8   libjvm.dylib                  	0x0402bc97 0x4000000 + 179351
9   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
10  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
11  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 5:: Java: Gang worker#2 (Parallel GC Threads)
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x0402bdad 0x4000000 + 179629
8   libjvm.dylib                  	0x0402bc97 0x4000000 + 179351
9   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
10  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
11  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 6:: Java: Gang worker#3 (Parallel GC Threads)
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x0402bdad 0x4000000 + 179629
8   libjvm.dylib                  	0x0402bc97 0x4000000 + 179351
9   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
10  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
11  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 7:: Java: Concurrent Mark-Sweep GC Thread
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x041d776e 0x4000000 + 1931118
8   libjvm.dylib                  	0x041ce446 0x4000000 + 1893446
9   libjvm.dylib                  	0x041cf7ab 0x4000000 + 1898411
10  libjvm.dylib                  	0x041ca9ab 0x4000000 + 1878443
11  libjvm.dylib                  	0x0419712d 0x4000000 + 1667373
12  libjvm.dylib                  	0x041d2a9e 0x4000000 + 1911454
13  libjvm.dylib                  	0x041d3b74 0x4000000 + 1915764
14  libjvm.dylib                  	0x041d5035 0x4000000 + 1921077
15  libjvm.dylib                  	0x041d6293 0x4000000 + 1925779
16  libjvm.dylib                  	0x04032554 0x4000000 + 206164
17  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
18  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
19  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 8:: Java: VM Thread
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x0403271a 0x4000000 + 206618
4   libjvm.dylib                  	0x040148e4 0x4000000 + 84196
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x040ad402 0x4000000 + 709634
8   libjvm.dylib                  	0x040ad0ab 0x4000000 + 708779
9   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
10  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
11  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 9:: Java: Reference Handler
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040bc56c 0x4000000 + 771436
5   libjvm.dylib                  	0x040bba6e 0x4000000 + 768622
6   libjvm.dylib                  	0x040bb75d JVM_MonitorWait + 211
7   libjvmlinkage.dylib           	0x00087dd5 JVM_MonitorWait + 69
8   ???                           	0x0580b9d9 0 + 92322265
9   ???                           	0x05803e31 0 + 92290609
10  ???                           	0x05803e31 0 + 92290609
11  ???                           	0x05801374 0 + 92279668
12  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
13  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
14  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
15  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
16  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
17  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
18  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
19  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
20  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
21  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 10:: Java: Finalizer
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040bc56c 0x4000000 + 771436
5   libjvm.dylib                  	0x040bba6e 0x4000000 + 768622
6   libjvm.dylib                  	0x040bb75d JVM_MonitorWait + 211
7   libjvmlinkage.dylib           	0x00087dd5 JVM_MonitorWait + 69
8   ???                           	0x0580b9d9 0 + 92322265
9   ???                           	0x059b8180 0 + 94077312
10  ???                           	0x05801374 0 + 92279668
11  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
12  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
13  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
14  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
15  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
16  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
17  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
18  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
19  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
20  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 11:: Java: Surrogate Locker Thread (Concurrent GC)
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x040141da 0x4000000 + 82394
7   libjvm.dylib                  	0x040cc884 0x4000000 + 837764
8   libjvm.dylib                  	0x040cc7c8 0x4000000 + 837576
9   libjvm.dylib                  	0x040bb059 0x4000000 + 766041
10  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
11  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
12  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
13  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 12:: Java: Attach Listener
0   libsystem_kernel.dylib        	0x9065ee9a __accept + 10
1   libjvm.dylib                  	0x04195393 0x4000000 + 1659795
2   libjvm.dylib                  	0x04195411 0x4000000 + 1659921
3   libjvm.dylib                  	0x0419410a 0x4000000 + 1655050
4   libjvm.dylib                  	0x040bb059 0x4000000 + 766041
5   libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
6   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
7   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
8   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 13:: Java: C1 CompilerThread0
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x040141da 0x4000000 + 82394
7   libjvm.dylib                  	0x040d4c06 0x4000000 + 871430
8   libjvm.dylib                  	0x040ce358 0x4000000 + 844632
9   libjvm.dylib                  	0x040ce102 0x4000000 + 844034
10  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
11  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
12  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
13  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
14  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 14:: Java: Low Memory Detector
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x04014a02 0x4000000 + 84482
4   libjvm.dylib                  	0x040148c8 0x4000000 + 84168
5   libjvm.dylib                  	0x0401440d 0x4000000 + 82957
6   libjvm.dylib                  	0x04014297 0x4000000 + 82583
7   libjvm.dylib                  	0x040cf098 0x4000000 + 848024
8   libjvm.dylib                  	0x040bb059 0x4000000 + 766041
9   libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
10  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
11  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
12  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 15:: Java: VM Periodic Task Thread
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x0403271a 0x4000000 + 206618
4   libjvm.dylib                  	0x040d1c49 0x4000000 + 859209
5   libjvm.dylib                  	0x0401436c 0x4000000 + 82796
6   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
7   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 16:: Java: background-1
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 17:: Java: background-2
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 18:: Java: background-3
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 19:: Java: background-4
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 20:: Java: background-5
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 21:: Java: background-6
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 22:: Java: background-7
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 23:: Java: background-8
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014b96 0x4000000 + 84886
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x05803f97 0 + 92290967
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05804473 0 + 92292211
11  ???                           	0x05803f97 0 + 92290967
12  ???                           	0x0580430d 0 + 92291853
13  ???                           	0x05801374 0 + 92279668
14  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
15  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
16  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
17  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
18  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
19  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
20  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
21  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
22  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
23  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 24:: Java: Thread-10
0   libsystem_kernel.dylib        	0x9065fbe6 __select + 10
1   libjdns_sd.dylib              	0x3256e3fd Java_com_apple_dnssd_AppleService_BlockForData + 228
2   ???                           	0x0580b9d9 0 + 92322265
3   ???                           	0x05803f55 0 + 92290901
4   ???                           	0x0580430d 0 + 92291853
5   ???                           	0x05801374 0 + 92279668
6   libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
7   libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
8   libjvm.dylib                  	0x040bb405 0x4000000 + 766981
9   libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
10  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
11  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
12  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
13  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
14  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
15  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 25:: Java: Thread-11
0   libsystem_kernel.dylib        	0x9065fbe6 __select + 10
1   libjdns_sd.dylib              	0x3256e3fd Java_com_apple_dnssd_AppleService_BlockForData + 228
2   ???                           	0x0580b9d9 0 + 92322265
3   ???                           	0x05803f55 0 + 92290901
4   ???                           	0x0580430d 0 + 92291853
5   ???                           	0x05801374 0 + 92279668
6   libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
7   libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
8   libjvm.dylib                  	0x040bb405 0x4000000 + 766981
9   libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
10  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
11  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
12  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
13  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
14  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
15  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 26:: Java: Thread-12
0   libsystem_kernel.dylib        	0x9065fbe6 __select + 10
1   libjdns_sd.dylib              	0x3256e3fd Java_com_apple_dnssd_AppleService_BlockForData + 228
2   ???                           	0x0580b9d9 0 + 92322265
3   ???                           	0x05803f55 0 + 92290901
4   ???                           	0x0580430d 0 + 92291853
5   ???                           	0x05801374 0 + 92279668
6   libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
7   libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
8   libjvm.dylib                  	0x040bb405 0x4000000 + 766981
9   libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
10  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
11  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
12  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
13  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
14  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
15  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 27:: Java: Thread-13
0   libsystem_kernel.dylib        	0x9065fbe6 __select + 10
1   libjdns_sd.dylib              	0x3256e3fd Java_com_apple_dnssd_AppleService_BlockForData + 228
2   ???                           	0x0580b9d9 0 + 92322265
3   ???                           	0x05803f55 0 + 92290901
4   ???                           	0x0580430d 0 + 92291853
5   ???                           	0x05801374 0 + 92279668
6   libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
7   libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
8   libjvm.dylib                  	0x040bb405 0x4000000 + 766981
9   libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
10  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
11  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
12  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
13  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
14  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
15  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 28:
0   libsystem_kernel.dylib        	0x906600ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x97cae0ac _pthread_workq_return + 45
2   libsystem_c.dylib             	0x97cade79 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x97c95daa start_wqthread + 30

Thread 29:
0   libsystem_kernel.dylib        	0x906600ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x97cae0ac _pthread_workq_return + 45
2   libsystem_c.dylib             	0x97cade79 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x97c95daa start_wqthread + 30

Thread 30:: Java: pool-1-thread-1
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   libjvm.dylib                  	0x04014ac6 0x4000000 + 84678
3   libjvm.dylib                  	0x042bb639 0x4000000 + 2864697
4   libjvm.dylib                  	0x042fc676 0x4000000 + 3130998
5   ???                           	0x0580b9d9 0 + 92322265
6   ???                           	0x05803e31 0 + 92290609
7   ???                           	0x05803e31 0 + 92290609
8   ???                           	0x0580430d 0 + 92291853
9   ???                           	0x05803f97 0 + 92290967
10  ???                           	0x05803f97 0 + 92290967
11  ???                           	0x05804473 0 + 92292211
12  ???                           	0x05803f97 0 + 92290967
13  ???                           	0x0580430d 0 + 92291853
14  ???                           	0x05801374 0 + 92279668
15  libjvm.dylib                  	0x040ae76f 0x4000000 + 714607
16  libjvm.dylib                  	0x040ae4e1 0x4000000 + 713953
17  libjvm.dylib                  	0x040bb405 0x4000000 + 766981
18  libjvm.dylib                  	0x040bb28d 0x4000000 + 766605
19  libjvm.dylib                  	0x040bb20c 0x4000000 + 766476
20  libjvm.dylib                  	0x040bb059 0x4000000 + 766041
21  libjvm.dylib                  	0x040bae8f 0x4000000 + 765583
22  libjvm.dylib                  	0x0401436c 0x4000000 + 82796
23  libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
24  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 31:
0   libsystem_kernel.dylib        	0x906600ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x97cae0ac _pthread_workq_return + 45
2   libsystem_c.dylib             	0x97cade79 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x97c95daa start_wqthread + 30

Thread 32:
0   libsystem_kernel.dylib        	0x906600ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x97cae0ac _pthread_workq_return + 45
2   libsystem_c.dylib             	0x97cade79 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x97c95daa start_wqthread + 30

Thread 33:: com.apple.NSURLConnectionLoader
0   libsystem_kernel.dylib        	0x9065d7ce mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x9065ccac mach_msg + 68
2   com.apple.CoreFoundation      	0x93cbdf79 __CFRunLoopServiceMachPort + 185
3   com.apple.CoreFoundation      	0x93cc395f __CFRunLoopRun + 1247
4   com.apple.CoreFoundation      	0x93cc301a CFRunLoopRunSpecific + 378
5   com.apple.CoreFoundation      	0x93cc2e8b CFRunLoopRunInMode + 123
6   com.apple.Foundation          	0x90c3837a +[NSURLConnection(Loader) _resourceLoadLoop:] + 395
7   com.apple.Foundation          	0x90c9c448 -[NSThread main] + 45
8   com.apple.Foundation          	0x90c9c3cb __NSThread__main__ + 1396
9   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
10  libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 34:
0   libsystem_kernel.dylib        	0x906600ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x97cae0ac _pthread_workq_return + 45
2   libsystem_c.dylib             	0x97cade79 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x97c95daa start_wqthread + 30

Thread 35:: JavaScriptCore::BlockFree
0   libsystem_kernel.dylib        	0x9065f8e2 __psynch_cvwait + 10
1   libsystem_c.dylib             	0x97cb0280 _pthread_cond_wait + 833
2   libsystem_c.dylib             	0x97d360d4 pthread_cond_timedwait$UNIX2003 + 70
3   com.apple.JavaScriptCore      	0x9448b4b8 WTF::ThreadCondition::timedWait(WTF::Mutex&, double) + 120
4   com.apple.JavaScriptCore      	0x946a2f63 JSC::BlockAllocator::blockFreeingThreadMain() + 115
5   com.apple.JavaScriptCore      	0x9448943c WTF::threadEntryPoint(void*) + 76
6   com.apple.JavaScriptCore      	0x946b88a0 WTF::wtfThreadEntryPoint(void*) + 16
7   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
8   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 36:: JavaScriptCore::Marking
0   libsystem_kernel.dylib        	0x9065f8e2 __psynch_cvwait + 10
1   libsystem_c.dylib             	0x97cb0280 _pthread_cond_wait + 833
2   libsystem_c.dylib             	0x97d36089 pthread_cond_wait$UNIX2003 + 71
3   com.apple.JavaScriptCore      	0x9460daa6 JSC::SlotVisitor::drainFromShared(JSC::SlotVisitor::SharedDrainMode) + 198
4   com.apple.JavaScriptCore      	0x9460d99e JSC::MarkStackThreadSharedData::markingThreadMain() + 238
5   com.apple.JavaScriptCore      	0x9448943c WTF::threadEntryPoint(void*) + 76
6   com.apple.JavaScriptCore      	0x946b88a0 WTF::wtfThreadEntryPoint(void*) + 16
7   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
8   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 37:: JavaScriptCore::Marking
0   libsystem_kernel.dylib        	0x9065f8e2 __psynch_cvwait + 10
1   libsystem_c.dylib             	0x97cb0280 _pthread_cond_wait + 833
2   libsystem_c.dylib             	0x97d36089 pthread_cond_wait$UNIX2003 + 71
3   com.apple.JavaScriptCore      	0x9460daa6 JSC::SlotVisitor::drainFromShared(JSC::SlotVisitor::SharedDrainMode) + 198
4   com.apple.JavaScriptCore      	0x9460d99e JSC::MarkStackThreadSharedData::markingThreadMain() + 238
5   com.apple.JavaScriptCore      	0x9448943c WTF::threadEntryPoint(void*) + 76
6   com.apple.JavaScriptCore      	0x946b88a0 WTF::wtfThreadEntryPoint(void*) + 16
7   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
8   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 38:: JavaScriptCore::Marking
0   libsystem_kernel.dylib        	0x9065f8e2 __psynch_cvwait + 10
1   libsystem_c.dylib             	0x97cb0280 _pthread_cond_wait + 833
2   libsystem_c.dylib             	0x97d36089 pthread_cond_wait$UNIX2003 + 71
3   com.apple.JavaScriptCore      	0x9460daa6 JSC::SlotVisitor::drainFromShared(JSC::SlotVisitor::SharedDrainMode) + 198
4   com.apple.JavaScriptCore      	0x9460d99e JSC::MarkStackThreadSharedData::markingThreadMain() + 238
5   com.apple.JavaScriptCore      	0x9448943c WTF::threadEntryPoint(void*) + 76
6   com.apple.JavaScriptCore      	0x946b88a0 WTF::wtfThreadEntryPoint(void*) + 16
7   libsystem_c.dylib             	0x97cab5b7 _pthread_start + 344
8   libsystem_c.dylib             	0x97c95dce thread_start + 34

Thread 39:
0   libsystem_kernel.dylib        	0x906600ee __workq_kernreturn + 10
1   libsystem_c.dylib             	0x97cae0ac _pthread_workq_return + 45
2   libsystem_c.dylib             	0x97cade79 _pthread_wqthread + 448
3   libsystem_c.dylib             	0x97c95daa start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x9d0f7308  ebx: 0xbfffb938  ecx: 0xbfffb73c  edx: 0x9065d726
  edi: 0x9d0f7308  esi: 0x93c9b1de  ebp: 0xbfffb8d8  esp: 0xbfffb8b0
   ss: 0x00000023  efl: 0x00010282  eip: 0x04073e76   cs: 0x0000001b
   ds: 0x00000023   es: 0x00000023   fs: 0x00000000   gs: 0x0000000f
  cr2: 0x9d0f7308
Logical CPU: 1

Binary Images:
    0x1000 -     0x1ff7 +ch.sudo.cyberduck (4.3.1 - 11010) <C87B8E5E-30CD-9100-0FC6-2C52DB08BFDC> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
    0x6000 -     0xffff  com.apple.JavaApplicationLauncher (14.8.0 - 14.8.0) <6AE5B048-2054-33A3-BD93-3454C695D2DA> /System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/JavaApplicationLauncher
   0x17000 -    0x1bffd  com.apple.JavaVM (14.8.0 - 14.8.0) <1163556C-5C1D-3C5A-8767-682DAE7D3174> /System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
   0x23000 -    0x27ffd  JavaLaunching (1) <7563529B-688F-3DEA-9E80-EF48F0CBF58D> /System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching
   0x87000 -    0x8effb  libjvmlinkage.dylib (1) <6A77EDD1-D1B2-39A9-A637-67BC1D7349F9> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libjvmlinkage.dylib
   0xb1000 -    0xb8fff  libverify.dylib (1.0 - 1.0) <832C9B30-D9EF-3A78-87D1-39B5B59AC38A> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libverify.dylib
   0xbd000 -    0xc5fff  JavaNativeFoundation (1) <255E405D-7805-3461-A678-47692E309629> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
   0xce000 -    0xebfff  libjava.jnilib (1) <A2F1C916-9A0E-36B8-B54B-562EA402E687> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libjava.jnilib
  0x700000 -   0x708fff  com.apple.java.JavaRuntimeSupport (14.8.0 - 14.8.0) <BE2884EA-32E0-363C-B0C0-809CAB43F86E> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaRuntimeSupport.framework/Versions/A/JavaRuntimeSupport
  0x716000 -   0x722fff  libzip.jnilib (1) <0AD932BB-B03F-31A3-914E-E0A8996E97B0> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libzip.jnilib
 0x229c000 -  0x229dffd  liblauncher.jnilib (1) <3DF76949-8020-3515-80A9-F17EDDA7C43C> /System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/Resources/liblauncher.jnilib
 0x4000000 -  0x4367fee  libjvm.dylib (1) <99D58003-9A23-3518-9661-8A9BB18725D2> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home/bundle/Libraries/libjvm.dylib
 0x7809000 -  0x7809ff7 +libLocal.dylib (1) <2C88E5AD-3F11-B02D-9B8C-41ECB98D8679> /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
0x2cc11000 - 0x2cc20ff7 +libjnidispatch.dylib (3.5) <FDC31099-BCCF-70C0-0BE9-8F7D55392BC6> /Applications/Cyberduck.app/Contents/Resources/Java/libjnidispatch.dylib
0x2cc28000 - 0x2cc33ff7 +librococoa.dylib (1) <3EBA96DC-57E9-5838-D87E-F4170BD5562E> /Applications/Cyberduck.app/Contents/Resources/Java/librococoa.dylib
0x2cc43000 - 0x2cc5aff7 +org.andymatuschak.Sparkle (1.5 Beta [git] - 1.5) <4D7C8FA3-AD4C-1C08-CF8E-B1DECCA80C71> /Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
0x2cc69000 - 0x2cc76ff3  com.apple.Librarian (1.1 - 1) <68F8F983-5F16-3BA5-BDA7-1A5451CC02BB> /System/Library/PrivateFrameworks/Librarian.framework/Versions/A/Librarian
0x2ccf5000 - 0x2ccf7ff7 +libPrime.dylib (1) <5682329E-75E2-CB86-BA50-647693DA0596> /Applications/Cyberduck.app/Contents/Resources/Java/libPrime.dylib
0x2cff3000 - 0x2cff7ff7 +libKeychain.dylib (1) <E8AD27E0-B219-E2CE-52B1-4DCFC25869CD> /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib
0x2e000000 - 0x2e0abfff  libcrypto.0.9.7.dylib (106) <041B3399-5033-3395-9A71-6693F3A33D94> /usr/lib/libcrypto.0.9.7.dylib
0x2e0ef000 - 0x2e20effb  com.apple.WebKit (8536 - 8536.30.1) <4A5E9136-681F-3AB1-AD69-B59F2B9126E7> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x2e2bf000 - 0x2ef54ff3  com.apple.WebCore (8536 - 8536.30.2) <D644997F-5F1A-34B4-AF32-DD427E9043E2> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x2f6d9000 - 0x2f6daff7 +libProxy.dylib (1) <C947B668-5CF8-F78A-4071-9014CA23E18D> /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib
0x2f6e1000 - 0x2f6e1ff7 +libDiagnostics.dylib (1) <BFFB2C93-0FF1-C65A-0D2B-869D73B6C1D1> /Applications/Cyberduck.app/Contents/Resources/Java/libDiagnostics.dylib
0x2f6e7000 - 0x2f6e7ff7 +libLaunchServicesApplicationFinder.dylib (1) <E246FA7D-798F-DE45-0427-CF0D101FF1BD> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesApplicationFinder.dylib
0x2f6ec000 - 0x2f6ecff7 +libLaunchServicesFileDescriptor.dylib (1) <02483CAA-574D-CA76-ABA6-42033953F40A> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesFileDescriptor.dylib
0x2f6f1000 - 0x2f6f1ff7 +libLaunchServicesQuarantineService.dylib (1) <DA73C990-508C-CF7E-4BD4-D2F225B80BA2> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesQuarantineService.dylib
0x2f6f7000 - 0x2f6f7ff7 +libLaunchServicesSchemeHandler.dylib (1) <F781E737-2DE3-9173-883C-CF1BD463F4D3> /Applications/Cyberduck.app/Contents/Resources/Java/libLaunchServicesSchemeHandler.dylib
0x2f6fc000 - 0x2f6fcff7 +libIOKitSleepPreventer.dylib (1) <031EF662-4EFE-14E1-2AB0-537788AA50A0> /Applications/Cyberduck.app/Contents/Resources/Java/libIOKitSleepPreventer.dylib
0x2f97c000 - 0x2f97cfff +cl_kernels (???) <167BDE08-AB14-40BC-B8F2-79096C485628> cl_kernels
0x2f980000 - 0x2f980ff3 +cl_kernels (???) <A60143BD-B609-40F4-93E0-DE4CECF60BDC> cl_kernels
0x323cc000 - 0x323d4ffd  libcldcpuengine.dylib (2.2.16) <0BE2D018-66CC-3F69-B8F1-7A81EEEE09F4> /System/Library/Frameworks/OpenCL.framework/Libraries/libcldcpuengine.dylib
0x323eb000 - 0x3247afff  unorm8_rgba.dylib (2.2.16) <0045BE37-9C14-3C10-84DB-D95481C6E754> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_rgba.dylib
0x3248c000 - 0x3251efff  unorm8_bgra.dylib (2.2.16) <1298D118-0B14-3F3D-B2CA-348A1C67183E> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib
0x32544000 - 0x32545ff1 +cl_kernels (???) <FB7ADBE9-243B-40B0-BB61-D431AB1D4AF0> cl_kernels
0x3256d000 - 0x3256fff7 +libjdns_sd.dylib (1) <17C3DEF2-0DDE-D1D0-671E-9D00F0D2DF4A> /Applications/Cyberduck.app/Contents/Resources/Java/libjdns_sd.dylib
0x325f6000 - 0x325f9ffb +com.stclairsoft.DefaultFolderX.osax (4.5.11 - 4.5.11) <115D45B1-B3A5-CC09-2E7A-9E174188913C> /Library/ScriptingAdditions/Default Folder X Addition.osax/Contents/MacOS/Default Folder X Addition
0x348cd000 - 0x348fcffb +com.stclairsoft.DefaultFolderX.CarbonPatcher (4.5.11 - 4.5.11) <DAC1AED9-34F5-F2EF-50FC-EB3AD134CCBC> /Users/USER/Library/PreferencePanes/Default Folder X.prefPane/Contents/Resources/Default Folder X.bundle/Contents/Resources/Carbon Patcher.bundle/Contents/MacOS/Carbon Patcher
0x34915000 - 0x3493aff3 +com.stclairsoft.DefaultFolderX.CocoaPatcher (4.5.1d10 - 4.5.1d10) <01FCEC99-5E8C-E38C-0249-32B6DC3447D9> /Users/USER/Library/PreferencePanes/Default Folder X.prefPane/Contents/Resources/Default Folder X.bundle/Contents/Resources/Cocoa Patcher.bundle/Contents/MacOS/Cocoa Patcher
0x34c36000 - 0x34c3cfff +com.CircusPonies.NoteBookCMPlugIn (1.81 - 1.81) /Users/USER/Library/Contextual Menu Items/NoteBookCMPlugIn.plugin/Contents/MacOS/NoteBookCMPlugIn
0x34c43000 - 0x34c46fff +com.cocoatech.PathFinderCM (4.5.6 - 4.5.6) <17FF428D-D76B-3CB0-CC94-F00648E25EB6> /Users/USER/Library/Contextual Menu Items/Path Finder CM.plugin/Contents/MacOS/Path Finder CM
0x34c4b000 - 0x34c51fcb +com.roxio.ToastItPlugin (ToastIt 1.1.2 [build 17] - 1.1.2) /Users/USER/Library/Contextual Menu Items/ToastIt.plugin/Contents/MacOS/ToastIt
0x34c78000 - 0x34c7aff7 +com.trendmicro.osdp.cmmPlugin (5.0.0.1470 - 5.0.0.1470) <EDD9DE86-4D55-B61F-CEB8-48DAD671DA01> /Library/Contextual Menu Items/SmartDrivePlugin.plugin/Contents/MacOS/SmartDrivePlugin
0x34c82000 - 0x34cabff7  com.apple.datadetectors (4.0 - 199.1) <E1F4BFF8-DFA8-3EC8-9B9F-A28B53BBC9C4> /System/Library/PrivateFrameworks/DataDetectors.framework/Versions/A/DataDetectors
0x34cd5000 - 0x34cd5ff5 +cl_kernels (???) <9C5588D1-E71A-422E-A62B-C102A2245D6C> cl_kernels
0x34cd7000 - 0x34ce3ff3  libnet.jnilib (1) <6E023416-23A9-377C-AE6C-0CC0B640B585> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libnet.jnilib
0x34eea000 - 0x34f0efff  com.apple.security.csparser (3.0 - 55179.13) <3CB62C6D-EFDC-34AB-B3FA-59CCCF7832D3> /System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser
0x34f15000 - 0x34f32ff3  com.apple.qldisplay.Web (4.0 - 555.5) <D6C23AC7-F793-3C78-AB58-AA749069A8BF> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/PlugIns/Web.qldisplay/Contents/MacOS/Web
0x8fe02000 - 0x8fe34e57  dyld (210.2.3) <23516BE4-29BE-350C-91C9-F36E7999F0F1> /usr/lib/dyld
0x90007000 - 0x9005eff7  com.apple.ScalableUserInterface (1.0 - 1) <2B5E454B-BC49-3E85-B54D-1950397C448C> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
0x9005f000 - 0x90096ffa  com.apple.LDAPFramework (2.4.28 - 194.5) <F05946C0-D3BE-379A-A00E-D2BA6B4EE48D> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x90097000 - 0x900fbff3  libstdc++.6.dylib (56) <F8FA490A-8F3C-3645-ABF5-78926CE9C62C> /usr/lib/libstdc++.6.dylib
0x900fc000 - 0x9010fff9  com.apple.MultitouchSupport.framework (237.4 - 237.4) <59197044-E513-3223-9337-6EB0F828CB82> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x90110000 - 0x901a2ffb  libvMisc.dylib (380.10) <D9567F48-ED35-3362-B769-50916D30C601> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x901a3000 - 0x9064affb  com.apple.CoreAUC (6.22.03 - 6.22.03) <054DADA8-A077-3BF0-8BEA-C568E7360E75> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
0x9064b000 - 0x90665ffc  libsystem_kernel.dylib (2050.48.12) <9B50E922-DCEA-3066-A9B2-613A6D2C5C69> /usr/lib/system/libsystem_kernel.dylib
0x906be000 - 0x9070cff3  com.apple.SystemConfiguration (1.12.2 - 1.12.2) <6E858B9F-337A-314E-88B7-24A274ACE568> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x9070d000 - 0x9070dffd  com.apple.audio.units.AudioUnit (1.9.2 - 1.9.2) <CFAAB1B1-DBC7-3FF1-97BA-065C6620360D> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9070e000 - 0x9070fffd  libunc.dylib (25) <58599CBF-E262-3CEA-AFE1-35560E0177DC> /usr/lib/system/libunc.dylib
0x90710000 - 0x90af3fff  com.apple.HIToolbox (2.0 - 626.1) <ECC3F04F-C4B7-35BF-B10E-183B749DAB92> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x90b4b000 - 0x90bafff7  com.apple.datadetectorscore (4.1 - 269.3) <C11C2014-298E-3E2B-9F5D-02CCD3CA4AB3> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x90bb0000 - 0x90bfcfff  libcorecrypto.dylib (106.2) <20EBADBA-D6D6-36F0-AE80-168E9AF13DB6> /usr/lib/system/libcorecrypto.dylib
0x90bfd000 - 0x90bfdfff  com.apple.vecLib (3.8 - vecLib 3.8) <2D2064EB-FDD5-38AB-B722-4AFA4C6EE0C9> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x90bfe000 - 0x90f1eff3  com.apple.Foundation (6.8 - 945.18) <BDC56A93-45C5-3459-B307-65A1CCE702C5> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x90f1f000 - 0x90f26ffb  libunwind.dylib (35.1) <E1E8D8B3-3C78-3AB1-B398-C180DC6DCF05> /usr/lib/system/libunwind.dylib
0x90f27000 - 0x90f2bff7  libmacho.dylib (829) <5280A013-4F74-3F74-BE0C-7F612C49F1DC> /usr/lib/system/libmacho.dylib
0x90f2c000 - 0x90f4aff3  com.apple.openscripting (1.3.6 - 148.3) <F3422C02-5ACB-343A-987B-A2D58EA2F5A8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x90f4b000 - 0x90f5bff2  com.apple.LangAnalysis (1.7.0 - 1.7.0) <875363E7-6D02-3229-A9DD-E5A5568A7D61> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x90f5c000 - 0x90f68ffe  libkxld.dylib (2050.48.12) <44C8E278-D8CA-3CF4-B3F4-0299654EB341> /usr/lib/system/libkxld.dylib
0x90f69000 - 0x90f6afff  libremovefile.dylib (23.2) <9813B2DB-2374-3AA2-99B6-AA2E9897B249> /usr/lib/system/libremovefile.dylib
0x90f6b000 - 0x90f6ffff  com.apple.IOSurface (86.0.4 - 86.0.4) <6431ACB6-561B-314F-9A2A-FAC1578FCC86> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x90f70000 - 0x90f90ffd  com.apple.ChunkingLibrary (2.0 - 133.3) <FA45EAE8-BB10-3AEE-9FDC-C0C3A533FF48> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
0x90f91000 - 0x90fadfff  libPng.dylib (851) <8814CC4D-A472-32CD-8D5C-24F35240F28B> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x90fae000 - 0x9105dff7  com.apple.CoreText (260.0 - 275.17) <433387A6-69C1-32A5-9B61-9E2F6A5F9040> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
0x9105e000 - 0x91067fff  com.apple.DiskArbitration (2.5.2 - 2.5.2) <89822A83-B450-3363-8E9C-9B80CB4450B1> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x91068000 - 0x91073fff  libcommonCrypto.dylib (60027) <8EE30FA5-AA8D-3FA6-AB0F-05DA8B0425D9> /usr/lib/system/libcommonCrypto.dylib
0x91074000 - 0x910b6fff  libauto.dylib (185.4) <3098A75E-438E-3F18-BAAC-CD8F1CC7C2F7> /usr/lib/libauto.dylib
0x910b7000 - 0x910d4ff7  libresolv.9.dylib (51) <B9742A2A-DF15-3F6E-8FCE-778A58214B3A> /usr/lib/libresolv.9.dylib
0x910d5000 - 0x910dbfff  libGFXShared.dylib (8.10.1) <99622AD6-7A1D-368E-B163-A38400885B45> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x910dc000 - 0x910fefff  libc++abi.dylib (26) <3AAA8D55-F5F6-362B-BA3C-CCAF0D3C8E27> /usr/lib/libc++abi.dylib
0x910ff000 - 0x914b7ffa  libLAPACK.dylib (1073.4) <9A6E5EAD-F2F2-3D5C-B655-2B536DB477F2> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x914b8000 - 0x9152dff7  com.apple.ApplicationServices.ATS (332 - 341.1) <95206704-F9C9-33C4-AF25-FE9890E160B2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9152e000 - 0x9152fffd  com.apple.TrustEvaluationAgent (2.0 - 23) <E42347C0-2D3C-36A4-9200-757FFA61B388> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x91530000 - 0x915c8fff  com.apple.CoreServices.OSServices (557.6 - 557.6) <E1600639-3EEC-3DF8-BD40-747BB2117988> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x915c9000 - 0x915f2ff7  libRIP.A.dylib (333.1) <E54E8576-5D00-3FCC-B512-9C42F4093507> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x915f3000 - 0x91608fff  com.apple.speech.synthesis.framework (4.1.12 - 4.1.12) <DE68CEB5-4959-3652-83B8-D2B00D3B932D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x91609000 - 0x9164dff7  libGLU.dylib (8.10.1) <5520818E-F290-3942-80B8-370CF9C9B54C> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x9164e000 - 0x9164ffff  libsystem_sandbox.dylib (220.3) <C532F6A6-7E85-38F3-8660-EC1066DF67BE> /usr/lib/system/libsystem_sandbox.dylib
0x91652000 - 0x91653fff  libDiagnosticMessagesClient.dylib (8) <39B3D25A-148A-3936-B800-0D393A00E64F> /usr/lib/libDiagnosticMessagesClient.dylib
0x9170c000 - 0x9170dfff  libdnsinfo.dylib (453.19) <3B523729-84A8-3D0B-B58C-3FC185060E67> /usr/lib/system/libdnsinfo.dylib
0x9170e000 - 0x91788ff7  com.apple.securityfoundation (6.0 - 55115.4) <A959B2F5-9D9D-3C93-A62A-7399594CF238> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x91789000 - 0x917a2fff  com.apple.Kerberos (2.0 - 1) <9BDE8F4D-DBC3-34D1-852C-898D3655A611> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x917a3000 - 0x918f1ffb  com.apple.CFNetwork (596.5 - 596.5) <E2EE5B64-4DFD-3D5E-BB38-9DD0899FFB42> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x918f2000 - 0x918f5ff7  libcompiler_rt.dylib (30) <CE5DBDB4-0124-3E2B-9105-989DF98DD108> /usr/lib/system/libcompiler_rt.dylib
0x918f6000 - 0x91902ff7  com.apple.NetAuth (4.0 - 4.0) <4983C4B8-9D95-3C4D-897E-07743326487E> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x91903000 - 0x91903fff  com.apple.Accelerate (1.8 - Accelerate 1.8) <D4F5AB2C-0727-39FD-8EE9-E4DD3D78EB2E> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91904000 - 0x919dafff  com.apple.DiscRecording (7.0 - 7000.2.4) <C14E99B9-DEFA-3812-89E5-464653B729F4> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
0x919db000 - 0x91a41ffc  com.apple.ISSupport (1.9.8 - 56) <D2AC4E10-0B3C-3194-AEB7-1E9964CBC0D0> /System/Library/PrivateFrameworks/ISSupport.framework/Versions/A/ISSupport
0x91a42000 - 0x91aa8fff  com.apple.print.framework.PrintCore (8.3 - 387.2) <0F7665F5-33F0-3661-9BE2-7DD2890E304B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x91aa9000 - 0x91d25ff7  com.apple.QuickTime (7.7.1 - 2599.41) <D01684A3-7360-3CE7-B886-DDFDE1BAEA78> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x91d26000 - 0x91d81ff7  com.apple.AppleVAFramework (5.0.19 - 5.0.19) <3C43A555-0A22-3D7C-A3FB-CFADDDA43E9B> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
0x91db4000 - 0x91db4fff  com.apple.Accelerate.vecLib (3.8 - vecLib 3.8) <E54083A7-7467-3C3C-B30F-EE14C8D781A1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91db5000 - 0x91dc3ff3  libsystem_network.dylib (77.10) <7FBF5A15-97BA-3721-943E-E77F0C40DBE1> /usr/lib/system/libsystem_network.dylib
0x91dc4000 - 0x92045ff3  com.apple.RawCamera.bundle (4.09 - 711) <F60727D9-0CD4-3315-84F8-1AC2C691751C> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x92046000 - 0x92088ff7  libcups.2.dylib (327.7) <6FAC537D-7EC3-3E82-B6E8-F87DE07546B5> /usr/lib/libcups.2.dylib
0x92089000 - 0x92349ff3  com.apple.security (7.0 - 55179.13) <000FD8E9-D070-326A-B386-51314360FD5C> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x9234a000 - 0x9235cff7  libdispatch.dylib (228.23) <86EF7D45-2D97-3465-A449-95038AE5DABA> /usr/lib/system/libdispatch.dylib
0x9235d000 - 0x92360ff3  com.apple.AppleSystemInfo (2.0 - 2) <4639D755-8A68-31C9-95C4-7E7F70C233FA> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
0x92361000 - 0x92377fff  com.apple.CFOpenDirectory (10.8 - 151.10) <56C3F276-BD1F-3031-8CF9-8F4F481A534E> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x92378000 - 0x92395fff  libxpc.dylib (140.43) <C628073D-51A0-3541-A665-1121520508C6> /usr/lib/system/libxpc.dylib
0x92396000 - 0x9239affe  libcache.dylib (57) <834FDCA7-FE3B-33CC-A12A-E11E202477EC> /usr/lib/system/libcache.dylib
0x9239b000 - 0x9239bfff  com.apple.Carbon (154 - 155) <604ADD9D-5835-3294-842E-3A4AEBCCB548> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x93179000 - 0x93219ff7  com.apple.QD (3.42.1 - 285.1) <BAAC13D2-1312-33C0-A255-FAB1D314C324> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x9321a000 - 0x93268ffb  libFontRegistry.dylib (100) <3B8350C2-4D8F-38C4-A22E-2F855D7E83D1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x93269000 - 0x93274ffb  com.apple.DirectoryService.Framework (10.8 - 151.10) <234F4A14-60ED-300B-93B2-D5052878558F> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x93275000 - 0x9327cfff  libsystem_dnssd.dylib (379.38.1) <4F164CA8-4A4F-3B27-B88A-0926E2FEB7D4> /usr/lib/system/libsystem_dnssd.dylib
0x9327d000 - 0x93327fff  com.apple.LaunchServices (539.9 - 539.9) <C0E0CFFF-3714-3467-87DA-4A6F0AF1953B> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x93328000 - 0x9332affd  libCVMSPluginSupport.dylib (8.10.1) <F7CD59FE-314A-366E-9A27-CE5BD1D438BB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x9332b000 - 0x93382ff3  com.apple.HIServices (1.20 - 417) <561A770B-8523-3D09-A763-11F872779A4C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x93383000 - 0x9377ffeb  com.apple.VideoToolbox (1.0 - 926.106) <C1A411F0-7B7E-3669-83E5-FAEF2BAA8949> /System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x93780000 - 0x9378afff  com.apple.speech.recognition.framework (4.1.5 - 4.1.5) <B855E8B4-2EE3-3BFF-8547-98A0F084F9AF> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x9378b000 - 0x938a7ffb  com.apple.desktopservices (1.7.4 - 1.7.4) <782D711D-7930-324A-9015-686C2F86DBA3> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x938a8000 - 0x938b6ff7  libz.1.dylib (43) <245F1B61-2276-3BBB-9891-99934116D833> /usr/lib/libz.1.dylib
0x938f4000 - 0x9393bff7  com.apple.framework.CoreWiFi (1.3 - 130.13) <1961CC70-C00D-31DE-BAB5-A077538CD5CB> /System/Library/Frameworks/CoreWiFi.framework/Versions/A/CoreWiFi
0x9393c000 - 0x93996ffb  com.apple.AE (645.6 - 645.6) <44556FF7-A869-399A-AEBB-F4E9263D9152> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x93997000 - 0x939c3ff7  libsystem_info.dylib (406.17) <AA5611DB-A944-3072-B6BE-ACAB08689547> /usr/lib/system/libsystem_info.dylib
0x939c4000 - 0x939cefff  libsystem_notify.dylib (98.5) <7EEE9475-18F8-3099-B0ED-23A3E528ABE0> /usr/lib/system/libsystem_notify.dylib
0x939cf000 - 0x939d5ffc  libCGXCoreImage.A.dylib (333.1) <E25608A8-0D92-3C63-9F0A-38C8BCEC19F1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x939d6000 - 0x93a20ff7  com.apple.framework.CoreWLAN (3.4 - 340.18) <A874C0A7-9CE0-3434-A38D-7EE61AD35DD7> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
0x93b32000 - 0x93c1bff7  libxml2.2.dylib (22.3) <015A4FA6-5BB9-3F95-AFB8-B9281E22685B> /usr/lib/libxml2.2.dylib
0x93c1c000 - 0x93c8bffb  com.apple.Heimdal (3.0 - 2.0) <C007CED7-DDC9-3BA1-8077-294FAE9C78D5> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x93c8c000 - 0x93e74ffb  com.apple.CoreFoundation (6.8 - 744.19) <DDD3AA21-5B5F-3D8F-B137-AD95FCA89064> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x93e75000 - 0x93e7effd  com.apple.audio.SoundManager (4.0 - 4.0) <ABC5FE40-B222-36EB-9905-5C8C4BFD8C87> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x93e7f000 - 0x93e8bffa  com.apple.CrashReporterSupport (10.8.3 - 418) <03BC564E-35FE-384E-87D6-6E0C55DF16E3> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
0x93e8c000 - 0x942ceff7  com.apple.CoreGraphics (1.600.0 - 333.1) <76C4858B-AD0A-3165-A65D-64729D6F186C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x942cf000 - 0x9432afff  com.apple.htmlrendering (77 - 1.1.4) <5C0C669F-AE07-3983-B38F-EB829B5CE609> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9432b000 - 0x94484ffb  com.apple.audio.toolbox.AudioToolbox (1.9.2 - 1.9.2) <461C4CCD-5F52-3D2F-AE22-D0CA7EF3F01A> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x94485000 - 0x946deff5  com.apple.JavaScriptCore (8536 - 8536.30) <24A2ACA7-6E51-30C6-B9AE-17A77E511735> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x946df000 - 0x947f7ff7  com.apple.coreavchd (5.6.0 - 5600.4.16) <F024C78B-4FAA-38F1-A182-AD0A0A596CBE> /System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD
0x947f8000 - 0x947f8fff  com.apple.ApplicationServices (45 - 45) <677C4ACC-9D12-366F-8A87-B898AC806DD9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x947f9000 - 0x94896ff7  com.apple.PDFKit (2.8.5 - 2.8.5) <F5D6A1C9-3EC1-312C-839F-6C13708B2CF2> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x94897000 - 0x94b9cff7  com.apple.CoreServices.CarbonCore (1037.6 - 1037.6) <4DB4B0C9-1377-3062-BE0E-CD3326ACDAF0> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x94b9d000 - 0x94e40ff3  com.apple.CoreImage (8.4.0 - 1.0.1) <C25B9EEC-4824-3088-BC08-2EA516C0728C> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x94e41000 - 0x94e50fff  libGL.dylib (8.10.1) <74BE67B7-9EA0-3F16-B43B-48CB92C9ED27> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x94e51000 - 0x94e53fff  libdyld.dylib (210.2.3) <05D6FF2A-F09B-309D-95F7-7AF10259C707> /usr/lib/system/libdyld.dylib
0x94e54000 - 0x94eeffff  com.apple.CoreSymbolication (3.0 - 117) <9ECC6770-6FBB-36B3-A4EE-0B60875019A9> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x94ef0000 - 0x94f07ff4  com.apple.CoreMediaAuthoring (2.1 - 914) <37C0A2C7-73B3-39BC-8DE1-4A6B75F115FC> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
0x94f08000 - 0x94f84ff3  com.apple.Metadata (10.7.0 - 707.12) <D9221655-56FE-332C-82FF-0CA7EDD521C1> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x94f85000 - 0x95141ffd  libicucore.A.dylib (491.11.3) <FF55E176-7D66-3DBB-AF86-84744C47A02C> /usr/lib/libicucore.A.dylib
0x95142000 - 0x95145ff9  libCGXType.A.dylib (333.1) <FD300AD5-3599-39BE-98AE-2BE8171CC7D7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x95146000 - 0x95173ffb  com.apple.CoreServicesInternal (154.3 - 154.3) <A452602B-67CB-39C4-95EB-E59433C65774> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x95174000 - 0x952fdff7  com.apple.vImage (6.0 - 6.0) <1D1F67FE-4F75-3689-BEF6-4A46C8039E70> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x952fe000 - 0x9534dff6  libTIFF.dylib (851) <CC0B94FF-DE56-3CE4-AF93-BCA00C03924B> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x9534e000 - 0x9535bff7  com.apple.AppleFSCompression (49 - 1.0) <166AA1F8-E50A-3533-A3B5-8737C5118CC3> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
0x9535c000 - 0x95459ff7  com.apple.DiskImagesFramework (10.8.3 - 345) <26D0C7F8-E87E-3511-8388-8EE616A39D6D> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
0x9545a000 - 0x95479ff3  com.apple.Ubiquity (1.2 - 243.15) <E10A2937-D671-3D14-AF8D-BA25E601F458> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
0x9547a000 - 0x9547dffc  libpam.2.dylib (20) <FCF74195-A99E-3B07-8E49-688D4A6F1E18> /usr/lib/libpam.2.dylib
0x9547e000 - 0x9553cff3  com.apple.ColorSync (4.8.0 - 4.8.0) <EFEDCB37-4F20-3CEC-A185-5D2976E11BAC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9553d000 - 0x9557fffb  com.apple.RemoteViewServices (2.0 - 80.6) <AE962502-4539-3893-A2EB-9D384652AEAC> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x95580000 - 0x9586cfff  com.apple.AOSKit (1.051 - 152.4) <31156351-70C4-381A-810D-8E5A937EF95C> /System/Library/PrivateFrameworks/AOSKit.framework/Versions/A/AOSKit
0x9586d000 - 0x95879ff8  libbz2.1.0.dylib (29) <7031A4C0-784A-3EAA-93DF-EA1F26CC9264> /usr/lib/libbz2.1.0.dylib
0x9587a000 - 0x95ae7ffb  com.apple.imageKit (2.2 - 673) <CDB2AC11-6D60-34A7-83F9-F6E7DA25F97B> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x95ae8000 - 0x95aeafff  com.apple.securityhi (4.0 - 55002) <62E3AE75-61CB-341E-B2A0-CFC985A2BF7F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x95aeb000 - 0x95b1bff3  libtidy.A.dylib (15.10) <F2F4E000-E305-3089-91E6-3DB0ED07E74A> /usr/lib/libtidy.A.dylib
0x95b1c000 - 0x95b1cffd  libOpenScriptingUtil.dylib (148.3) <87895E27-88E2-3249-8D0E-B17E76FB00C1> /usr/lib/libOpenScriptingUtil.dylib
0x95b1d000 - 0x95b1dfff  com.apple.Cocoa (6.7 - 19) <354094F0-F36B-36F9-BF5F-FD60590FBEB9> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x95b1e000 - 0x95b4ffff  com.apple.DictionaryServices (1.2 - 184.4) <0D5BE86F-F40A-3E39-8569-19FCA5EDF9D3> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x95b50000 - 0x95b53fff  com.apple.help (1.3.2 - 42) <AD7EB1F0-A068-3A2C-9D59-38E59CEC0D96> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x95b58000 - 0x95b7cfff  libJPEG.dylib (851) <2425AE18-C181-3371-922F-4A09C1AC71CD> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x95bfa000 - 0x95c3fff7  com.apple.NavigationServices (3.7 - 200) <F6531764-6E43-3AF3-ACDD-8A5551EF016A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x95c40000 - 0x95c49ff9  com.apple.CommonAuth (3.0 - 2.0) <B28B58CA-C5B1-378E-A969-6A36C7F754D1> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x95c4a000 - 0x95c4afff  com.apple.CoreServices (57 - 57) <956C6C6D-A5DD-314F-9C57-4A61D41F30CE> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x95c4b000 - 0x95ca5ff3  com.apple.ImageCaptureCore (5.0.4 - 5.0.4) <6313E06F-37FD-3606-BF2F-87D8598A9983> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
0x95ca6000 - 0x960c3fff  FaceCoreLight (2.4.1) <571DE3F8-CA8A-3E71-9AF4-F06FFE721CE6> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight
0x960c4000 - 0x960effff  com.apple.shortcut (2.2 - 2.2) <FA94F2BF-37E1-3F16-9085-7BCCB815BAE9> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x960f0000 - 0x96151ff7  com.apple.audio.CoreAudio (4.1.2 - 4.1.2) <C1D471E9-B4D6-3A59-975C-B3B3A25E6058> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x96152000 - 0x96246ff3  com.apple.QuickLookUIFramework (4.0 - 555.5) <5A62C87F-5F74-380B-8B86-8CE3D8788603> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x9624c000 - 0x962a5fff  com.apple.QuickLookFramework (4.0 - 555.5) <4E381B7B-7EB5-37FD-9BA7-517DB48D07A7> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x962b2000 - 0x963b0ff7  libFontParser.dylib (84.6) <7D3EB3CC-527E-3A74-816A-59CAFD2260A4> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x963b1000 - 0x963b8fff  liblaunch.dylib (442.26.2) <310C99F8-0811-314D-9BB9-D0ED6DFA024B> /usr/lib/system/liblaunch.dylib
0x963b9000 - 0x963bffff  com.apple.print.framework.Print (8.0 - 258) <12AEAD24-6924-3923-9E4A-C5D21231E639> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x963c0000 - 0x963caffe  com.apple.bsd.ServiceManagement (2.0 - 2.0) <9732BA61-D6F6-3644-82DA-FF0D6FEEFC69> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
0x963cb000 - 0x963f0ff7  com.apple.quartzfilters (1.8.0 - 1.7.0) <F6A88D89-AB4A-3217-9D65-C2C259B5F09B> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x963f1000 - 0x96403fff  libbsm.0.dylib (32) <DADD385E-FE53-3458-94FB-E316A6345108> /usr/lib/libbsm.0.dylib
0x96404000 - 0x9650fff7  libJP2.dylib (851) <0D40428F-B7BE-307B-BEDB-256A7FED9804> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x96545000 - 0x96619ff3  com.apple.backup.framework (1.4.3 - 1.4.3) <6EA22ED3-BA18-3A37-AE05-5D6FDA3F372F> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x9661a000 - 0x96831fff  com.apple.CoreData (106.1 - 407.7) <17FD06D6-AD7C-345A-8FA4-1F0FBFF4DAE1> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x96832000 - 0x96867ff5  libssl.0.9.8.dylib (47.2) <A0802BCF-121C-39C8-8712-B8E90ABDF502> /usr/lib/libssl.0.9.8.dylib
0x97004000 - 0x97004fff  libsystem_blocks.dylib (59) <3A743C5D-CFA5-37D8-80A8-B6795A9DB04F> /usr/lib/system/libsystem_blocks.dylib
0x97883000 - 0x979b6ff3  com.apple.MediaControlSender (1.7 - 170.20) <7B1AC317-AFDB-394F-8026-9561930E696B> /System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender
0x97a03000 - 0x97b10057  libobjc.A.dylib (532.2) <FA455371-7395-3D58-A89B-D1520612D1BC> /usr/lib/libobjc.A.dylib
0x97b11000 - 0x97b1bfff  libCSync.A.dylib (333.1) <27FD0A7B-AC65-33AB-8F61-3AEF08FC21C3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x97b1c000 - 0x97c94ff5  com.apple.QuartzCore (1.8 - 304.3) <F2EFC117-CDC6-3252-A4A8-880965764385> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x97c95000 - 0x97d52ffb  libsystem_c.dylib (825.40.1) <A5C0B70C-5F14-3BF8-AA5B-B22E7B12A4AE> /usr/lib/system/libsystem_c.dylib
0x97d53000 - 0x97d6afff  com.apple.GenerationalStorage (1.1 - 132.3) <DD0AA3DB-376D-37F3-AC5B-17AC9B9E0A63> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x97d6b000 - 0x97d6cfff  libquarantine.dylib (52.1) <094A1501-373E-3397-B632-8F7C5AC8EFD5> /usr/lib/system/libquarantine.dylib
0x97d6d000 - 0x97d6dfff  com.apple.quartzframework (1.5 - 1.5) <9018BE5B-4070-320E-8091-6584CC17F798> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x97d70000 - 0x97e51fff  libcrypto.0.9.8.dylib (47.2) <6170B3CB-FA94-3601-A7F7-7F1B953C4F59> /usr/lib/libcrypto.0.9.8.dylib
0x97e52000 - 0x97e8dfef  libGLImage.dylib (8.10.1) <E29ED217-09B3-3436-A961-B6F8EBAA7BED> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x97ebe000 - 0x97ee7fff  libxslt.1.dylib (11.3) <0DE17DAA-66FF-3195-AADB-347BEB5E2EFA> /usr/lib/libxslt.1.dylib
0x97ee8000 - 0x97f30ff5  com.apple.opencl (2.2.19 - 2.2.19) <968DD067-49D0-3B71-A96B-B3579698D992> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x982aa000 - 0x982ddff3  com.apple.GSS (3.0 - 2.0) <EFFA5947-B6BA-3171-B667-9CCB17E0FF2A> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x982de000 - 0x9830dff7  com.apple.securityinterface (6.0 - 55024.4) <7C5E28DC-F8BE-3238-883F-E1646A2AF895> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface
0x9830e000 - 0x98327ffb  com.apple.frameworks.preferencepanes (15.1 - 15.1) <D788C8BE-5A13-3EA3-93FA-9B5CEEFE249B> /System/Library/Frameworks/PreferencePanes.framework/Versions/A/PreferencePanes
0x98339000 - 0x98339fff  libSystem.B.dylib (169.3) <81C58EAB-0E76-3EAB-BDFD-C5A6FE95536F> /usr/lib/libSystem.B.dylib
0x9833a000 - 0x98379ff7  com.apple.bom (12.0 - 192) <0637E52C-D151-37B3-904F-8656B2FD44DD> /System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom
0x9837a000 - 0x98628ffb  com.apple.MediaToolbox (1.0 - 926.106) <37A0FC0E-9BC6-3B6B-9F06-489813758F67> /System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
0x98629000 - 0x98679ff7  com.apple.CoreMediaIO (309.0 - 4163.1) <2CB854AA-072B-3829-B7D9-133CFEC6272F> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
0x986bf000 - 0x986dcfff  libCRFSuite.dylib (33) <C9D72D0C-871A-39A2-8AFB-682D11AE7D0D> /usr/lib/libCRFSuite.dylib
0x986dd000 - 0x98774ff7  com.apple.ink.framework (10.8.2 - 150) <D90FF7BC-6B90-39F1-AC52-670269947C58> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x98775000 - 0x98779ffc  libGIF.dylib (851) <4821D945-2E32-3007-8E97-4A69807046FF> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x9877a000 - 0x9879efff  com.apple.PerformanceAnalysis (1.16 - 16) <18DE0F9F-1264-394D-AC56-6B2A1771DFBE> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x9879f000 - 0x987ccffe  libsystem_m.dylib (3022.6) <9975D9C3-3B71-38E3-AA21-C5C5F9D9C431> /usr/lib/system/libsystem_m.dylib
0x987cd000 - 0x987ddff7  libsasl2.2.dylib (166) <D9080BA2-A365-351E-9FF2-7E0D4E8B1339> /usr/lib/libsasl2.2.dylib
0x987de000 - 0x98846ff7  com.apple.framework.IOKit (2.0.1 - 755.42.1) <230C6EEC-A926-3720-82DB-25D0FAAEF962> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x98847000 - 0x9886cff7  com.apple.CoreVideo (1.8 - 99.4) <A26DE896-32E0-3D5E-BA89-02AD23FA96B3> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x9886d000 - 0x98965ff9  libsqlite3.dylib (138.1) <AD7C5914-35F0-37A3-9238-A29D2E26C755> /usr/lib/libsqlite3.dylib
0x98966000 - 0x989adff3  com.apple.CoreMedia (1.0 - 926.106) <B1999B3E-F0D3-34CB-A2E7-08CE45B744D9> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
0x989ae000 - 0x989b1ff7  com.apple.TCC (1.0 - 1) <437D76CD-6437-3B55-BE2C-A53508858256> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
0x989b2000 - 0x989e7ff7  com.apple.framework.internetaccounts (2.1 - 210) <553BF1E7-B26F-3BE7-BAA9-D80E53E73B0D> /System/Library/PrivateFrameworks/InternetAccounts.framework/Versions/A/InternetAccounts
0x989e8000 - 0x989efff3  com.apple.NetFS (5.0 - 4.0) <1F7041F2-4E97-368C-8F5D-24153D81BBDB> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x989f0000 - 0x989f4fff  com.apple.OpenDirectory (10.8 - 151.10) <A1858D81-086F-3BF5-87E3-9B70409FFDF6> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x989f5000 - 0x989f5ffe  com.apple.AOSMigrate (1.0 - 1) <4EA0829E-6AE5-3877-A5B6-032AFDF28D39> /System/Library/PrivateFrameworks/AOSMigrate.framework/Versions/A/AOSMigrate
0x989f6000 - 0x98a2bfff  libTrueTypeScaler.dylib (84.6) <B7DB746B-7A61-38EF-8CA7-408ED9C14A02> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x98a2c000 - 0x98a35fff  com.apple.CommerceCore (1.0 - 26.2) <B05709DD-3755-3635-B0CC-6CBBD17CFBD5> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x98a36000 - 0x98a38ffb  libRadiance.dylib (851) <2739A726-2E9C-38DC-8A6E-412ABDC14405> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x98a39000 - 0x98b74ff7  libBLAS.dylib (1073.4) <FF74A147-05E1-37C4-BC10-7DEB57FE5326> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x98b75000 - 0x98da5fff  com.apple.QuartzComposer (5.1 - 287.1) <6C0C66F9-BC18-3216-88CC-BAE86937448B> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x98da6000 - 0x98daefff  libcopyfile.dylib (89) <4963541B-0254-371B-B29A-B6806888949B> /usr/lib/system/libcopyfile.dylib
0x98daf000 - 0x98e63fff  com.apple.coreui (2.0 - 181.1) <C15ABF35-B7F5-34ED-A461-386DAF65D96B> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x98e64000 - 0x98fc1ffb  com.apple.QTKit (7.7.1 - 2599.41) <9514F791-9ED4-3C00-84F7-D87B5FB254FF> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x98fc2000 - 0x98fc5ffc  libCoreVMClient.dylib (32.5) <CA150AC5-F98C-3F96-8B11-715B75A89C80> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x98fc6000 - 0x99020fff  com.apple.Symbolication (1.3 - 93) <684ECF0D-D416-3DF8-8B5B-3902953853A8> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x99021000 - 0x9902affe  com.apple.aps.framework (3.0 - 3.0) <26A02202-9CCA-37A5-AD26-234F55D51471> /System/Library/PrivateFrameworks/ApplePushService.framework/Versions/A/ApplePushService
0x9902b000 - 0x9908dfff  libc++.1.dylib (65.1) <C0CFF9FF-5D52-3EAE-B921-6AE1DA00A135> /usr/lib/libc++.1.dylib
0x99099000 - 0x9909ffff  com.apple.phonenumbers (1.1 - 47) <DD22B3D1-DA4B-3794-9D73-E90D49A1F88E> /System/Library/PrivateFrameworks/PhoneNumbers.framework/Versions/A/PhoneNumbers
0x990a0000 - 0x990adff7  com.apple.HelpData (2.1.4 - 85) <1E180AEF-53FF-3D8B-9513-7FCA1B25A4AB> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x990ae000 - 0x991bbff3  com.apple.ImageIO.framework (3.2.2 - 851) <36EEBDDC-0619-327E-826F-4413217C9D21> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x991bc000 - 0x991fcfff  com.apple.MediaKit (14 - 687) <8735A76E-7766-33F5-B3D2-86630070A1BA> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
0x99244000 - 0x9926fff9  com.apple.framework.Apple80211 (8.5 - 850.252) <74845A5A-3660-3B50-BDB3-334275E0B461> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
0x99270000 - 0x992b2fff  libcurl.4.dylib (69.2) <8CC566A0-0B25-37E8-A6EC-30074C3CDB8C> /usr/lib/libcurl.4.dylib
0x992b3000 - 0x992e9ffb  com.apple.DebugSymbols (98 - 98) <9A9ADA0A-E487-3C8F-9998-286EE04C235A> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x99388000 - 0x9939dfff  com.apple.ImageCapture (8.0 - 8.0) <B8BD421F-D5A9-3FB4-8E89-AD5CFC0D4030> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x9939e000 - 0x99405fe7  libvDSP.dylib (380.10) <A9BB03FC-F70B-388F-8917-F8CE69F2164A> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x99406000 - 0x99481ff3  com.apple.CorePDF (2.2 - 2.2) <5A52A1CF-4801-3E6C-BF6E-E5E75A8DBD8F> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
0x99482000 - 0x99482fff  libkeymgr.dylib (25) <D5E93F7F-9315-3AD6-92C7-941F7B54C490> /usr/lib/system/libkeymgr.dylib
0x99483000 - 0x99491fff  com.apple.opengl (1.8.10 - 1.8.10) <385E048A-FFB2-348A-8F80-572C2494A776> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x994a4000 - 0x99595ffc  libiconv.2.dylib (34) <B096A9B7-83A6-31B3-8D2F-87D91910BF4C> /usr/lib/libiconv.2.dylib
0x99596000 - 0x9a152ff3  com.apple.AppKit (6.8 - 1187.40) <94E92235-7AD9-37EF-9B7C-B79074762370> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x9a153000 - 0x9a15dfff  com.apple.DisplayServicesFW (2.7.2 - 357) <76D33A58-C39E-398A-9597-389A9B1FE76D> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x9a15e000 - 0x9a3f8ff7  com.apple.AddressBook.framework (7.1 - 1170) <9A7DDF7F-5081-3708-8965-E564953EEE39> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook
0x9a3f9000 - 0x9a407fff  libxar.1.dylib (105) <343E4A3B-1D04-34A3-94C2-8C7C9A8F736B> /usr/lib/libxar.1.dylib
0x9a408000 - 0x9a409fff  liblangid.dylib (116) <E13CC8C5-5034-320A-A210-41A2BDE4F846> /usr/lib/liblangid.dylib
0x9a40a000 - 0x9a42fffb  com.apple.framework.familycontrols (4.1 - 410) <B1755756-BEA2-3205-ADAA-68FCC32E60BD> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x9a430000 - 0x9a4b5ff7  com.apple.SearchKit (1.4.0 - 1.4.0) <454E950F-291C-3E95-8F35-05CA0AD6B327> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9a4b6000 - 0x9a4bafff  com.apple.CommonPanels (1.2.5 - 94) <6B3E7E53-7708-3DA2-8C50-59C2B4735DE1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 9
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 12646
    thread_create: 17
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=185.0M resident=77.4M(42%) swapped_out_or_unallocated=107.6M(58%)
Writable regions: Total=819.6M written=78.9M(10%) resident=109.9M(13%) swapped_out=0K(0%) unallocated=709.7M(87%)
 
REGION TYPE                      VIRTUAL
===========                      =======
(null) (reserved)                    64K        reserved VM address space (unallocated)
ATS (font support)                 31.9M
ATS (font support) (reserved)         4K        reserved VM address space (unallocated)
CG backing stores                  3416K
CG image                            844K
CG raster data                      156K
CG shared images                   1248K
CoreAnimation                      1496K
CoreImage                            72K
CoreServices                       2564K
JS JIT generated code                16K
JS VM register file (reserved)     4096K        reserved VM address space (unallocated)
JS garbage collector                128K
Java                              242.9M
Java (reserved)                   388.0M        reserved VM address space (unallocated)
MALLOC                             86.4M
MALLOC guard page                    64K
Mach message                          8K
Memory tag=240                        4K
Memory tag=242                       12K
Memory tag=243                        4K
Memory tag=35                      3720K
OpenCL                               40K
SQLite page cache                   192K
Stack                              97.3M
VM_ALLOCATE                        16.4M
__DATA                             8916K
__DATA/__OBJC                       220K
__IMAGE                             528K
__IMPORT                             24K
__LINKEDIT                         38.5M
__OBJC                             3200K
__OBJC/__DATA                        60K
__PAGEZERO                            4K
__TEXT                            146.6M
__UNICODE                           544K
mapped file                        89.9M
shared memory                      20.8M
===========                      =======
TOTAL                               1.2G
TOTAL, minus reserved VM space    797.4M

Model: iMac12,2, BootROM IM121.0047.B1F, 4 processors, Intel Core i5, 2.7 GHz, 8 GB, SMC 1.72f2
Graphics: AMD Radeon HD 6770M, AMD Radeon HD 6770M, PCIe, 512 MB
Memory Module: BANK 0/DIMM0, 4 GB, DDR3, 1333 MHz, 0x80AD, 0x484D54333531533642465238432D48392020
Memory Module: BANK 1/DIMM0, 4 GB, DDR3, 1333 MHz, 0x80AD, 0x484D54333531533642465238432D48392020
AirPort: spairport_wireless_card_type_airport_extreme (0x168C, 0x9A), Atheros 9380: 4.0.72.0-P2P
Bluetooth: Version 4.1.7f2 12718, 3 service, 21 devices, 3 incoming serial ports
Network Service: Wi-Fi, AirPort, en1
Serial ATA Device: ST32000541AS, 2 TB
Serial ATA Device: OPTIARC DVD RW AD-5690H
USB Device: hub_device, 0x0424  (SMSC), 0x2514, 0xfa100000 / 3
USB Device: Bose USB Audio, 0x05a7  (Bose Corporation), 0x1020, 0xfa130000 / 5
USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 4
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8215, 0xfa111000 / 7
USB Device: FaceTime HD Camera (Built-in), apple_vendor_id, 0x850b, 0xfa200000 / 2
USB Device: hub_device, 0x0424  (SMSC), 0x2514, 0xfd100000 / 2
USB Device: IR Receiver, apple_vendor_id, 0x8242, 0xfd120000 / 4
USB Device: Internal Memory Card Reader, apple_vendor_id, 0x8403, 0xfd110000 / 3
FireWire Device: My Book 1112, WD, 800mbit_speed
FireWire Device: MAC COMPANION, iomega, 800mbit_speed

Change History (4)

comment:1 Changed on Oct 11, 2013 at 11:55:22 AM by dkocher

  • Description modified (diff)

comment:2 follow-up: Changed on Oct 11, 2013 at 11:56:37 AM by dkocher

Can you reproduce this issue with the latest snapshot build available as well?

comment:3 in reply to: ↑ 2 Changed on Oct 11, 2013 at 5:54:15 PM by tonyburch

Replying to dkocher:

Can you reproduce this issue with the latest snapshot build available as well?

Thanks 4.4 fixes it!

comment:4 Changed on Oct 11, 2013 at 6:46:45 PM by dkocher

  • Component changed from ftp to interface
  • Milestone set to 4.4
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.